Cisco Unified Computing System CVE-2012-4102 Local Arbitrary Command Execution Vulnerability

Cisco Unified Computing System is prone to a local arbitrary command-execution vulnerability.

A local attacker can exploit this issue to execute arbitrary commands on the Linux shell with root privileges. Successful exploits may completely compromise the affected device.

This issue is being tracked by Cisco Bug ID CSCtq02600.


 

Privacy Statement
Copyright 2010, SecurityFocus